Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 11:00:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order online from Centerpoint app. The order was confirmed and the order number is 8281260193. 
Due to some reason, it was inconvenient for me to collect the order when I was called for delivery and I had to reschedule. The next day onwards no one contacted me and each evening I could see an update that the ‘customer was unresponsive’ while I checked the track order option. I hence called the customer care twice and even registered a complaint with them, the complaint number is 2914372. I was called again from someone from the store and asked if I would like to cancel my order to which I replied that I need my order delivered ASAP. The lady who called me told that the order shall be scheduled for delivery next day and till this day, I have no information of the same. 
I am fed up with the customer service and delivery from Centrepoint and so I would like to cancel my order and return the Shukran points and the credits used for the purchase.
Thanks and hoping for a quick response 
Maya https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2946105